@charset "UTF-8";
/* CSS Document */

/*/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

base css 

/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

html { height:100%; }
body { height:100%; background-color:#e71a28; }
body * { box-sizing:border-box; }

#wrapper { width:100%; height:100%; }
#wrapper a:hover img {
    opacity:0.70;
}
#container { } 
#content { padding-bottom:87px; }

/* low page background image */
.lowPages {}
.lowPages #container { position:relative; height:auto !important; /*IE6対策*/ height:100%; min-height:100%; background-color:#FFF; } 
.lowPages #content { height:auto; padding:80px 0 120px; }
.lowPages #global-navi { border-left:solid 3px #e71a28; }
.lowPages #global-utility .hamburger-btn .hamburger-inner > div { background-color:#ECCDCD; }
.lowPages #footer { position:absolute; bottom:0; padding:40px 0 120px; background-color:#e71a28; }
.lowPages #footer > .inner { width:1100px; }

/* moddal @override */
.modaal-overlay { z-index:9700 !important; }
#modaal-close { top:10px; right:30px; }

/* global utility
--------------------------------------------------------------*/
/* グローバルメニュー */
#global-utility {}

/* グローバルメニュー -> ボタン */
#global-utility .hamburger-btn { width:30px; height:30px; cursor:pointer; position:fixed; top: 25px; right: 40px; z-index: 9400; }
#global-utility .hamburger-btn .hamburger-inner > div { width:30px; height:3px; overflow: hidden; margin-bottom:7px; background:#FFF; transition:all 0.3s; }

#global-utility .hamburger-btn.active .hamburger-inner { position:relative; }
#global-utility .hamburger-btn.active .hamburger-inner > div {position:absolute; width:100%; margin-bottom:0; background-color:#000; }

#global-utility .hamburger-btn.active .hamburger-inner > div:nth-of-type(1) {-webkit-transform: translateY(11px) rotate(-315deg); transform: translateY(10px) rotate(-315deg); bottom:0; }
#global-utility .hamburger-btn.active .hamburger-inner > div:nth-of-type(2) { display:none; }
#global-utility .hamburger-btn.active .hamburger-inner > div:nth-of-type(3) { -webkit-transform: translateY(11px) rotate(315deg); transform: translateY(10px) rotate(315deg); bottom:0;}

/* グローバルメニュー -> ナビ */
#global-navi { position:fixed; top:0; right:-325px; width:323px; /*width:325px; */ transition:all 0.3s; z-index:9000; }
#global-navi .inner { padding:80px 40px 40px; transition:.3s; background-color:#FFF; }

#global-navi #gNavi ul { list-style:none; }
#global-navi #gNavi ul > li { padding:15px 0; line-height:1.2em; }
#global-navi #gNavi ul > li a { position:relative; font-weight:bold; color:#e71a28; }
#global-navi #gNavi ul > li a::after { content:''; width:0; height:1px; position:absolute; bottom:-5px; left:0; background:#e71a28; transition:width 0.3s; }

.langEn #global-navi #gNavi ul { list-style:none !important; }
.langEn #global-navi #gNavi ul > li { padding:15px 0!important; line-height:1.2em!important; }
.langEn #global-navi #gNavi ul > li a { position:relative!important; color:#e71a28!important; }
.langEn #global-navi #gNavi ul > li a::after { content:''!important; width:0!important; height:1px!important; position:absolute!important; bottom:-5px!important; left:0!important; background:#e71a28!important; transition:width 0.3s!important; }
.langEn #global-navi #gNavi ul > li a:hover::after { width:100% !important; color:#e71a28 !important; }
.langEn #global-navi #gNavi ul > li a span { font-size:100%; }
	@-moz-document url-prefix(){
	#global-navi #gNavi ul > li a { position:static; }
	#global-navi #gNavi ul > li a::after { content:''; width:auto; height:auto; position:static; bottom:0; left:0; background-color:transparent; transition:none; }
	#global-navi #gNavi ul > li a span { position:relative; }
	#global-navi #gNavi ul > li a span::after { content:''; width:0; height:1px; position:absolute; bottom:-4px; left:0; background:#e71a28; transition:width 0.3s; }
	#global-navi #gNavi ul > li a:hover span::after { width:100% !important; color:#333; }
	}
#global-navi #gNavi ul > li a:hover::after { width:100%; color:#e71a28; }
#global-navi #gNavi ul > li span { font-size:80%; }

/* グローバルメニュー -> Windowの高さ */
#global-navi .inner.shortList  { padding:40px 40px 40px;  }
#global-navi .inner.shortList #gNavi ul > li { padding:10px 0; }

#global-navi.x-shortList .inner { padding:20px 0; }
#global-navi.x-shortList { right:-480px; width:480px; }
#global-navi.x-shortList #gNavi ul > li { padding:5px 0; }
#global-navi.x-shortList #gNavi ul > li > a br { display:none; }
#global-navi.x-shortList #gNavi ul > li > a span { padding-left:1em; }

#global-navi.current { right:0; }
#global-navi.current.x-shortList { right:0; }

/* グローバルメニュー -> ナビ active */
#sigIntro #gNavi .gnavi01 a::after { width:100%; }
#sigExh #gNavi .gnavi02 a::after { width:100%; }
#sigProfile #gNavi .gnavi03 a::after { width:100%; }
#sigVisitUs #gNavi .gnavi03 a::after { width:100%; }
#sigEvent #gNavi .gnavi04 a::after { width:100%; }
#sigRelInfo #gNavi .gnavi05 a::after { width:100%; }
#sigInsta #gNavi .gnavi06 a::after { width:100%; }
#sigMovie #gNavi .gnavi07 a::after { width:100%; }
#sigItv #gNavi .gnavi08 a::after { width:100%; }
	@-moz-document url-prefix(){
	#sigIntro #gNavi .gnavi01 a span::after { width:100%; }
	#sigExh #gNavi .gnavi02 a span::after { width:100%; }
	#sigProfile #gNavi .gnavi03 a span::after { width:100%; }
	#sigVisitUs #gNavi .gnavi03 a span::after { width:100%; }
	#sigEvent #gNavi .gnavi04 a span::after { width:100%; }
	#sigRelInfo #gNavi .gnavi05 a span::after { width:100%; }
	#sigInsta #gNavi .gnavi06 a span::after { width:100%; }
	#sigMovie #gNavi .gnavi07 a span::after { width:100%; }
	#sigItv #gNavi .gnavi08 a span::after { width:100%; }
	}

#sigIntro.langEn #global-navi #gNavi ul > .gnavi01 a::after { width:100% !important; }
#sigExh.langEn #global-navi #gNavi ul > .gnavi02 a::after { width:100% !important; }
#sigVisitUs.langEn #global-navi #gNavi ul > .gnavi03 a::after { width:100% !important; }
#sigEvent.langEn #global-navi #gNavi ul > .gnavi04 a::after { width:100% !important; }
#sigRelInfo.langEn #global-navi #gNavi ul > .gnavi05 a::after { width:100% !important; }
#sigInsta.langEn #global-navi #gNavi ul > .gnavi06 a::after { width:100% !important; }
#sigMovie.langEn #global-navi #gNavi ul > .gnavi07 a::after { width:100% !important; }

/* グローバルメニュー -> 言語切替 */
#switch-wrap { list-style-type:none; margin:30px 0 60px; }
#switch-wrap li { display:inline-block; margin-right:5px; text-align:center; }
#switch-wrap li:last-child { margin-right:0; }
#switch-wrap li a { display:block; width:90px; padding:5px 0; border-radius:2px; background-color:#777; font-size:85%; line-height:1em; cursor:pointer; }
#switch-wrap li:last-child a { padding:4px 0; /* 背景の色で大きく見えるため上下1px下げ */ }
#switch-wrap li a:link,
#switch-wrap li a:visited { color:#FFF; }
#switch-wrap li a:hover,
#switch-wrap li .hover { opacity:.7; }
#switch-wrap li a[href="javascript:void(0)"] { padding:5px 0; background-color:#777; cursor:default; }
#switch-wrap li a[href="javascript:void(0)"]:link,
#switch-wrap li a[href="javascript:void(0)"]:visited { color:#ddd; }
#switch-wrap li a[href="javascript:void(0)"]:hover,
#switch-wrap li a[href="javascript:void(0)"].hover { opacity:1; }
#switch-wrap li a.active { background-color:#000; cursor:default; }
#switch-wrap li a.active:hover,
#switch-wrap li a.active.hover{ opacity:1; }


/* header
--------------------------------------------------------------*/
#header { width:100%; background-color:#e71a28; }
#header > .inner { overflow:hidden; padding:25px 40px }
#header #global-logo { max-width:480px; }
#header #global-logo img { width:100%; }

/* Index
--------------------------------------------------------------*/
/* メインコンテンツ */
#sigIndex {}
#sigIndex h2 { padding-bottom:0; }

#sigIndex #content { width:100%; padding:2.5vh 0 4vh; }

#sigIndex #secMain .colR { text-align:left; }
#sigIndex #secMain #mainVisual { width:100%; text-align:center; }

#sigIndex #secMain .announce { display:inline-block; padding:10px 15px; margin-top:30px; border:solid 3px #FFF; font-size:2.3vh; font-weight:bold; line-height:1.4em; color:#FFF; }

#sigIndex #secMain .boxCol { display:table; max-width:1200px; width:128vh; margin:0 auto; }
#sigIndex #secMain .boxCol > div { display:table-cell; float:none; height:100%; }

/* section main column[left] */
#sigIndex #secMain .boxCol > .colL { width:46%; padding-right:4%; }
#sigIndex #secMain .boxCol > .colL img { width:100%; }

/* section main column[right] */
#sigIndex #secMain .boxCol > .colR { position:relative; width:49%; vertical-align:middle; }
#sigIndex #secMain .boxCol > .colR .mainTtl img { width:100%; }
#sigIndex #secMain .boxCol > .colR .credit { display:block; position:absolute; right:0; bottom:0; left:0; text-align:left; font-size:1em; transform:scale(.5); transform-origin: left bottom; word-wrap:normal; white-space:pre; color:#000; }

/* index -> footer */
#sigIndex #footer { position:absolute; right:0; bottom:0; left:0; width:80vw; padding:2% 0; margin:0 auto; }

#sigIndex.langEn #secMain .announce { border:solid 2px #FFF; font-size:1.8vh; }

/* Introduction
--------------------------------------------------------------*/
#sigIntro .areaTxt { margin-bottom:60px; }
#sigIntro .boxPic { overflow:hidden; margin:0 auto; }
#sigIntro .boxPic .picWrap { float:left; width:263px; }
#sigIntro .boxPic .picWrap + .picWrap { float:right; width:592px; }

/* Exh
--------------------------------------------------------------*/
#sigExh .ttlWrap { margin-bottom:40px; text-align:center; }
#sigExh .ttlWrap .ttl { font-size:125%; line-height:1.4em; }
#sigExh .ttlWrap .ttl .en { font-size:85%; }

#sigExh .section + .section { margin-top:80px; }

#sigExh .section .codeWrap { padding:30px 50px; margin-bottom:80px; background-color:#fafafa; }
#sigExh .section .codeWrap ul { list-style:none; }
#sigExh .section .codeWrap ul li + li { margin-top:10px; }
#sigExh .section .codeWrap .line { display:inline-block; }
#sigExh .section .codeWrap .code { font-size:115%; font-weight:bold; color:#666; }
#sigExh .section .codeWrap .desc { font-size:95%; line-height:1.8em; }

#sigExh .section .picWrap { overflow:hidden; }
#sigExh .section .picWrap img { width:100%; vertical-align:middle; }
#sigExh .section .picWrap .box { float:left; width:33%; }

#sigExh .section .figWrap .caption { margin-top:10px; }

#sigExh #sec01 .picWrap .box + .box { margin-left:7%; }
#sigExh #sec01 .picWrap .box:nth-child(1) { width:34%; }
#sigExh #sec01 .picWrap .box:nth-child(2) { width:29.5%; }
#sigExh #sec01 .picWrap .box:nth-child(3) { width:18%; }

#sigExh #sec02 .picWrap .box + .box { margin-left:5%; }
#sigExh #sec02 .picWrap .box:nth-child(1) { width:32%; }
#sigExh #sec02 .picWrap .box:nth-child(2) { width:26%; }
#sigExh #sec02 .picWrap .box:nth-child(3) { width:32%; }

#sigExh #sec03 .picWrap .box + .box { margin-left:8%; }
#sigExh #sec03 .picWrap .box:nth-child(1) { width:27%; }
#sigExh #sec03 .picWrap .box:nth-child(2) { width:27%; }
#sigExh #sec03 .picWrap .box:nth-child(3) { width:30%; }

#sigExh #sec04 .picWrap .box + .box { margin-left:6%; }
#sigExh #sec04 .picWrap .box:nth-child(1) { width:38%; }
#sigExh #sec04 .picWrap .box:nth-child(2) { width:28%; }
#sigExh #sec04 .picWrap .box:nth-child(3) { width:22%; }
#sigExh #sec04 .picWrap .box:nth-child(1) img { margin-top:20%; }

#sigExh #sec05 { text-align:center; }
#sigExh #sec05 .codeWrap { text-align:left; }
#sigExh #sec05 .picWrap { display:inline-block; }
#sigExh #sec05 .picWrap .box { width:47%; max-width:440px; }
#sigExh #sec05 .picWrap .box + .box { margin-left:6%; }

#sigExh .lineupWrap { margin-top:80px; }

/* Profile
--------------------------------------------------------------*/
#sigProfile .artistName { margin-bottom:20px; font-size:130%; font-weight:bold; }

#sigProfile .listHis dl { overflow:auto; line-height:1.6em; }
#sigProfile .listHis dl dt { float:left; clear:both; margin-top:12px; }
#sigProfile .listHis dl dd { margin-left:6em; margin-top:12px; }

#sigProfile #secProfile .boxCol .colR { width:740px; }
#sigProfile #secProfile .boxCol .colL { width:330px; }
#sigProfile #secProfile .boxCol .colL .img img { width:100%; }

/* Event
--------------------------------------------------------------*/
#sigEvent h2 { padding-bottom:50px; }
#sigEvent .evtWrap ol { list-style:none; }
#sigEvent .evtWrap .box { padding:30px 50px 40px; border:solid 2px #555; }
#sigEvent .evtWrap .box + .box { margin-top:60px; }
#sigEvent .evtWrap .box .ttl { margin-left:1.7em; text-indent:-1.7em; font-size:115%; line-height:1.4em; }
#sigEvent .evtWrap .box .dlTypeC li + li { margin-top:10px; }
#sigEvent .evtWrap .box .dlTypeC dl { line-height:1.6em; }
#sigEvent .evtWrap .box .dlTypeC dl dd { margin-left:5em; }

#sigEvent .evtWrap .box .mark { color:#666; }

#sigEvent.langEn .evtWrap .box .dlTypeC dl { overflow:hidden; }
#sigEvent.langEn .evtWrap .box .dlTypeC dl dt { width:7.5em; }
#sigEvent.langEn .evtWrap .box .dlTypeC dl dd { float:none; margin-left: 10em; text-indent: -1.3em; }

/* Related Information
--------------------------------------------------------------*/
#sigRelInfo .evtWrap .box { line-height:2em; }
#sigRelInfo .evtWrap .box + .box { margin-top:60px; }
#sigRelInfo .evtWrap .box .ttl { padding-bottom:5px; border-bottom:solid 2px #333; margin-bottom:20px; font-size:115%; line-height:1.4em; }

#sigRelInfo .evtWrap .box .dlTypeC li + li { margin-top:10px; }
#sigRelInfo .evtWrap .box .dlTypeC dl { line-height:1.6em; }
#sigRelInfo .evtWrap .box .dlTypeC dl dd { margin-left:5em; }

/* Movie
--------------------------------------------------------------*/
#sigMovie .movieList ul { list-style:none; }
#sigMovie .movieList > ul > li { text-align:center; }
#sigMovie .movieList > ul > li.boxYoutu { display:inline-block; }
#sigMovie .movieList > ul > li .detail { width:720px; margin:20px auto 0; text-align:left; }
#sigMovie .movieList > ul > li .detail dl { line-height:1.6em; }
#sigMovie .movieList > ul > li .detail dl dt { padding-bottom:5px; border-bottom:solid 2px #333; margin-bottom:20px; font-weight:bold; }

/* Goods
--------------------------------------------------------------*/
#sigGoods {}
#sigGoods p { line-height:1.8em; }
#sigGoods #areaProducts .boxCol { padding:10px 0 0; }
#sigGoods #areaProducts .boxCol > div { width:515px; }

#sigGoods .readTtl { text-align:center; font-size:140%; }

#sigGoods #areaProducts { margin-top:50px; }
#sigGoods #areaProducts .boxGdsWrap { position:relative; padding:50px; border:solid 2px #000; margin-bottom:60px; text-align:center; }
#sigGoods #areaProducts .boxGdsWrap .ttl { position:absolute; top:-1.5em; right:0; left:0; }
#sigGoods #areaProducts .boxGdsWrap .ttl .s { font-size:70%; }
#sigGoods #areaProducts .boxGdsWrap .ttl .bg { display:inline-block; padding:5px 25px; font-size:130%; background-color:#FFF; }

#sigGoods #areaProducts .boxGdsWrap .img { margin:0 auto 30px; width:300px; }
#sigGoods #areaProducts .boxGdsWrap .img img { width:100%; }

#sigGoods #areaProducts .boxGdsWrap .listImg { margin-bottom:30px; }
#sigGoods #areaProducts .boxGdsWrap .listImg li { display:inline-block; width:300px; margin:0 10px; }
#sigGoods #areaProducts .boxGdsWrap .listImg li img { width:100%; }

#sigGoods #areaProducts .boxGdsWrap .price { margin-bottom:30px; font-size:130%; font-weight:bold; }
#sigGoods #areaProducts .boxGdsWrap .price .s { font-size:65%; }

#sigGoods #areaProducts .boxGdsWrap .read { text-align:left; }

#sigGoods #areaProducts .boxGdsWrap.single { padding:20px 50px 50px; }
#sigGoods #areaProducts .boxGdsWrap.single .price { margin-bottom:15px; text-align:left; }
#sigGoods #areaProducts .boxGdsWrap.single .img { margin:0 auto; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol { display:table; height:100%; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol > div { display:table-cell; float:none; height:100%; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol .colL { width:300px; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol .colR { width:560px; padding-left:70px; vertical-align:middle; }

/* Information
--------------------------------------------------------------*/
#sigVisitUs .exhTtl { font-weight:bold; }
#sigVisitUs .list.dlTypeA > ul > li { padding-bottom:15px; border-bottom:dotted 1px #ccc; margin-bottom:15px; line-height:1.8em; }
#sigVisitUs .sponsor.list.dlTypeA ul > li { padding-bottom:0; border-bottom:none; margin-bottom:0; }

#sigVisitUs .boxWire { background-color:rgba(255,255,255,.8);}

#sigVisitUs strong { font-size:105%; }
#sigVisitUs .note { list-style:none; margin-left:.5em; text-indent:-0.5em; }

/* Interview
--------------------------------------------------------------*/
#sigItv .readWrap { line-height:1.8em; }
#sigItv .readWrap .infoList { margin-top:10px; list-style:none; font-size:85%; line-height:1.8em; }

#sigItv #interview { width:960px; padding:40px; border:solid 1px #ccc; margin:10px auto 0; }
#sigItv #interview .box + .box { margin-top:30px; }
#sigItv #interview .boxTxt { line-height:1.8em; }
#sigItv #interview .boxPic { width:600px; margin:0 auto; }
#sigItv #interview .boxPic.vertical { width:480px; }
#sigItv #interview .boxPic img  { width:100%; }
#sigItv #interview .boxPic img + img { margin-top:10px; }
#sigItv #interview .boxPic .credit { margin:5px auto 0; text-align:left; font-size:75%; line-height:1.6em; }

/* gallery
--------------------------------------------------------------*/
#sigInsta .slickSlider { margin:0 auto 120px; }
#sigInsta .slickSlider ul { margin:0 auto; list-style:none; }
#sigInsta .slickSlider ul li img { margin:0 auto; }
#sigInsta .slickSlider ul li > .credit { font-size:80%; }
#sigInsta .boxMovie { margin:0 auto; }
#sigInsta .credit { display:block; width:680px; margin:5px auto 0; text-align:left; font-size:75%; line-height:1.6em; }
#sigInsta.langEn .slickSlider ul li p.credit { margin-top:30px; }

/* Catalogue
--------------------------------------------------------------*/
#sigCatalogue .boxPic img { width:100%; }

#sigCatalogue .boxSec .secTtl { margin-bottom:30px; font-size:130%; line-height:1.4em; }

#sigCatalogue .boxSec.boxCol .colL { width:560px; }
#sigCatalogue .boxSec.boxCol .colR { width:500px; }

#sigCatalogue .boxSec .secCoverImg { text-align:right; }
#sigCatalogue .boxSec .secCoverImg .boxPic { display:inline-block; width:234px; }
#sigCatalogue .boxSec .secCoverImg .boxPic + .boxPic { margin-left:5px; width:240px; }

#sigCatalogue .boxSec .noteList { margin-top:30px; }

#sigCatalogue .boxSec .secLink { margin-top:30px; }
#sigCatalogue .boxSec .secLink .read { line-height:1.5em; }
#sigCatalogue .boxSec .secLink .boxLink dl { line-height:1.4em; }
#sigCatalogue .boxSec .secLink .boxLink dt { font-weight:normal; }

#sigCatalogue .secCatalogue { margin-top:80px; text-align:center; }
#sigCatalogue .secCatalogue ul { display:inline-block; overflow:hidden; }
#sigCatalogue .secCatalogue ul li { float:left; width:320px; border:solid 1px #ccc; }
#sigCatalogue .secCatalogue li + li { margin-left:70px; }
#sigCatalogue .secCatalogue .col + .col { margin-top:70px; }

/* footer
=======================================================*/
#footer { position:absolute; bottom:0; width:100%; padding:50px; z-index:1000; }
#footer .inner { overflow:hidden; }
#footer #btnBox { display:inline-block; overflow:hidden; vertical-align:top; }
#footer #btnBox #agLogo { float:left; width:100px; margin-bottom:10px; }
#footer #btnBox #agLogo img { width:100%; }
#footer #btnBox #agLogo a { display:block; line-height:0; }
#footer #btnBox .copy { display:inline-block; padding-top:4px; margin-left:10px; vertical-align:top; font-size:65%; line-height:1.4em; transform:scale(1); transform-origin: left center; word-wrap:break-word; color:#FFF; }
#footer #socialBox { display:inline-block; }
#footer #social { padding-top:.2em; margin-left:5px; }
#footer #social,
#footer #share { display:inline-block; overflow:hidden; list-style-type:none; line-height:1em; }
#footer #social li,
#footer #share li { float:left; margin-left:5px; }
#footer #social .iconSns { display:inline-block; margin-left:5px; width:20px; height:20px; vertical-align:top; }
#footer #social .iconSns a { display:block; }
#footer #social .iconSns img { width:100%; }


/*/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 768px) {
body img { width:100%; }
	
#container { padding-bottom:0 !important; }
#content.subpage { padding:60px 0 80px; }
	
.lowPages #footer { padding:40px 0 120px; margin-top:0; }
.lowPages #footer > .inner { width:auto; }
	
/* global utility [ TB ]
--------------------------------------------------------------*/
	
/* グローバルメニュー -> ボタン */
#global-utility .hamburger-btn { width:30px; height:30px; cursor:pointer; position:fixed; top:2.5vw; right:4vw; }
	
/* グローバルメニュー -> ナビ */
#global-navi { position:fixed; top:0; right:-280px; overflow-y:scroll; width:280px; }
#global-navi .inner { padding:80px 0 40px; }
#global-navi .inner.shortList  { padding:40px 0 40px;  }
#global-navi .inner.shortList #gNavi ul > li { padding:5px 0; }

#global-navi #gNavi ul {list-style:none; }
#global-navi #gNavi ul > li { padding:5px 0; }
#global-navi #gNavi ul > li a { position:relative; display:block; padding:10px 30px; background-color:rgba(255,255,255,0); }
#global-navi #gNavi ul > li a::after,
#global-navi #gNavi ul > li a span::after { display:none; width:auto; height:auto; position:static; bottom:0; left:0; }
#global-navi #gNavi ul > li a:hover,
#global-navi #gNavi ul > li a.hover { background-color:rgba(255,255,255,.7); }
#global-navi #gNavi ul > li a:hover::after { display:none; }

#global-navi #switch-wrap { padding-left:30px; margin:10px auto 40px; }
	
/* header [ TB ]
--------------------------------------------------------------*/
#header > .inner { overflow:hidden; padding:3vw 5vw; }
#header #global-logo { width:66vw; }

/* Index [ TB ]
--------------------------------------------------------------*/
#sigIndex #content { width:100%; padding:40px 0; }

#sigIndex #secMain .boxCol { display:block; max-width:none; width:auto; margin:0 auto; }
#sigIndex #secMain .boxCol > div { display:block; }

/* section main column[left] */
#sigIndex #secMain .boxCol > .colL { width:70vw; padding-right:0; margin:0 auto; }

/* section main column[right] */
#sigIndex #secMain .boxCol > .colR { width:80vw; margin:40px auto 0; }
#sigIndex #secMain .boxCol > .colR .credit { display:block; position:static; margin-top:30px; transform:scale(.59); }

/* index -> footer */
#sigIndex #footer { position:static; width:100%; padding:0; margin:40px auto 120px; }
	
/* Introduction [ TB ]
--------------------------------------------------------------*/
#sigIntro .areaTxt { margin-bottom:60px; }
#sigIntro .areaTxt p { margin-bottom:30px; }

#sigIntro .boxPic .picWrap { float:none; width:45%; margin:0 auto; }
#sigIntro .boxPic .picWrap + .picWrap { float:none; width:90%; margin-top:60px; }

	
/* Profile [ TB ]
--------------------------------------------------------------*/
#sigProfile #secProfile .boxCol .colR { float:none; width:auto; }
#sigProfile #secProfile .boxCol .colL { float:none; width:60%; margin:0 auto 40px; }
#sigProfile #secProfile .boxCol .colL .img img { width:100%; }

/* Exh [ TB ]
--------------------------------------------------------------*/
#sigExh .boxContents { margin-bottom:100px; }
#sigExh .boxContents .boxPic { width:65%; }
#sigExh .boxContents .boxPic.wide { width:90%; }
	
#sigExh .lineupWrap { width:95%; margin-top:60px; }


/* Event [ TB ]
--------------------------------------------------------------*/
#sigEvent .evtWrap .box { padding:30px 20px; }
#sigEvent .evtWrap .box + .box { margin-top:40px; }
#sigEvent .evtWrap .box .dlTypeC dl dd { margin-top:5px; margin-left:auto; text-indent:0; }
	
#sigEvent.langEn .evtWrap .box .dlTypeC dl dt { width:auto; }
#sigEvent.langEn .evtWrap .box .dlTypeC dl dd { margin-left:0; text-indent:0; }


/* Related Information [ TB ]
--------------------------------------------------------------*/
#sigRelInfo .evtWrap .box + .box { margin-top:50px; }

#sigRelInfo .evtWrap .box .dlTypeC dl dd { margin-top:5px; margin-left:auto; text-indent:0; }

/* Movie [ TB ]
--------------------------------------------------------------*/
#sigMovie .movieList > ul > li .detail { width:auto; }
	
/* Goods [ TB ]
--------------------------------------------------------------*/
#sigGoods #areaProducts .boxCol > div { width:48%; }

#sigGoods #areaProducts .boxGdsWrap { padding:40px 30px; }
#sigGoods #areaProducts .boxGdsWrap .ttl { top:-1em; line-height:1.4em; vertical-align:top; }
#sigGoods #areaProducts .boxGdsWrap .ttl .s { display:block; }
#sigGoods #areaProducts .boxGdsWrap .img { margin:0 auto 30px; width:100%; }

#sigGoods #areaProducts .boxGdsWrap .listImg { margin-bottom:30px; }
#sigGoods #areaProducts .boxGdsWrap .listImg li { display:inline-block; width:32%; margin:0 .3%; }

#sigGoods #areaProducts .boxGdsWrap.single { padding:20px 40px 40px; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol { display:table; height:100%; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol > div { display:block; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol .colL { width:auto; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol .colR { width:auto; padding-left:0; }
	

/* Information [ TB ]
--------------------------------------------------------------*/
#sigVisitUs strong { font-size:100%; }
	
#sigVisitUs .list > ul > li > dl > dd .arrow { display:inline-block; margin-top:5px; margin-right:20px; }
	
#sigVisitUs .detail.list.dlTypeA > ul > li { padding-bottom:20px; border-bottom:dotted 1px #ccc; margin-bottom:20px; }
#sigVisitUs .detail.list.dlTypeA > ul > li > dl > dt::after { display:none; }
#sigVisitUs .detail.list.dlTypeA > ul > li > dl > dd { margin-top:5px; line-height:1.8em; }
#sigVisitUs .sponsor.list.dlTypeC > ul > li { margin-bottom:.5em; }
#sigVisitUs .sponsor.list.dlTypeC > ul > li > dl > dt { float:none; }
#sigVisitUs .sponsor.list.dlTypeC > ul > li > dl > dd { margin-left:0; text-indent:0; }
	
#sigVisitUs.langEn .sponsor.list.dlTypeC > ul > li > dl > dd .indent { margin-left:auto; }


/* gallery [ TB ]
--------------------------------------------------------------*/
#sigInsta .slickSlider { margin:0 auto 60px; }
#sigInsta .slickSlider .slider-nav { width:90%; }
#sigInsta .slickSlider .slider-nav li { width:70px !important; }
#sigInsta .credit { width:100% !important; padding:0 12%; }
#sigInsta .credit span { font-size:65%; line-height:1.6em; }
	
/* Catalogue [ TB ]
--------------------------------------------------------------*/
#sigCatalogue .boxSec.boxCol .colL { width:auto; margin-top:60px; text-align:left; }
#sigCatalogue .boxSec.boxCol .colR { display:inline-block; width:auto; float:none; }

#sigCatalogue .boxSec { text-align:center; }

#sigCatalogue .secCatalogue { margin-top:60px; }
#sigCatalogue .secCatalogue ul { display:block; }
#sigCatalogue .secCatalogue ul li { float:left; width:32%; border:solid 1px #ccc; }
#sigCatalogue .secCatalogue li + li { margin-left:2%; }
#sigCatalogue .secCatalogue .col + .col { margin-top:2%; }
#sigCatalogue .secCatalogue .col2 li { display:inline-block; float:none; }
#sigCatalogue .secCatalogue .col2 li + li { margin-left:1.5%; }

/* Interview [ TB ]
--------------------------------------------------------------*/
#sigItv .readWrap .infoList { margin:20px auto 25px; }
	
#sigItv #interview { width:auto; padding:30px 20px; margin:20px 15px 0; }
#sigItv #interview .boxPic { width:100%; max-width:600px; margin:0 auto; }
#sigItv #interview .boxPic.vertical { width:100%; max-width:480px; }
#sigItv #interview .boxPic img  { width:100%; }
	
/* footer [ TB ]
=======================================================*/
#footer { position:static !important; padding-bottom:120px; }
#footer .colL,
#footer .colR { float:none; }
#footer #btnBox { overflow:hidden; width:100%; margin-bottom:15px; text-align:center; }
#footer #btnBox #agLogo { display:inline-block; float:none; width:140px; }
#footer #btnBox .iconSns { display:inline-block; float:none; margin-left:10px; width:20px; height:20px; }
#footer #btnBox .iconSns img { width:100%; }
#footer #btnBox .copy { width:90%; margin:0 auto; }
#footer #socialBox { display:block; }
#footer #social { display:block; float:none; text-align:center; list-style-type:none; line-height: 1em; }
#footer #social li { display:inline-block; float:none; margin-left:0; margin:0 5px; }
#footer #share { display:block; float:none; margin-top:30px; text-align:center; list-style-type:none; line-height: 1em;}
#footer #share li { display:inline-block; float:none; margin-left:0; margin:0 5px; }
	
.langEn #footer #btnBox .copy { line-height:1.6em; }
}

	
/*/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 460px) {

/* low page background image */
.lowPages { background-position:20% 0; background-size:120px; }
.lowPages #content { padding:60px 0; }
	
/* moddal @override */
.modaal-overlay { z-index:9700 !important; }
#modaal-close { top:4vw; right:3vw; }
.modaal-content-container .modalTitle { font-size:145%; }
	
/* global utility [ SP ]
--------------------------------------------------------------*/
#global-utility {}
#global-utility .hamburger-btn { top:4vw; right:5vw; }

/* header [ SP ]
--------------------------------------------------------------*/
#header > .inner { overflow:hidden; padding:20px 0 20px 20px;  }
#header #global-logo { width:74vw; margin-top:.5vw; }
	
/* Index
--------------------------------------------------------------*/
/* メインコンテンツ */

#sigIndex #content { width:100%; padding:30px 0; }

/* section main column[left] */
#sigIndex #secMain .boxCol > .colL { width:85vw; }
	
/* announce */
#sigIndex #secMain .announce { display:block; text-align:center; font-size:115%;  }

/* section main column[right] */
#sigIndex #secMain .boxCol > .colR { width:90vw; margin:40px auto 0; }
#sigIndex #secMain .boxCol > .colR .credit { display:block; position:static; margin-top:30px; transform:scale(.59); }

/* index -> footer */
#sigIndex #footer { width:100%; padding:0; margin:40px auto 80px; }
	

/* Introduction [ SP ]
--------------------------------------------------------------*/
#sigIntro .boxPic .picWrap { width:76%; }
#sigIntro .boxPic .picWrap + .picWrap { width:100%; }
	
/* Profile [ SP ]
--------------------------------------------------------------*/
#sigProfile { -webkit-text-size-adjust:100%; }
	
#sigProfile .listHis dl { line-height:1.6em; }
#sigProfile .listHis dl dt { float:none; margin-top:30px; font-weight:bold; }
#sigProfile .listHis dl dt:first-child { margin-top:0; }
#sigProfile .listHis dl dd { margin-top:5px; margin-left:auto; }

#sigProfile #secProfile .boxCol .colL { width:100%; }
	
/* Exh [ SP ]
--------------------------------------------------------------*/
#sigExh h2 { margin-bottom:20px; }

#sigExh .section + .section { margin-top:60px; }

#sigExh .section .codeWrap { padding:30px 20px; margin-bottom:60px;  }
#sigExh .section .codeWrap .code { font-size:110%; }

#sigExh .section .picWrap .box { float:none; width:auto; margin:0 auto; }

#sigExh #sec01 .picWrap .box + .box,
#sigExh #sec02 .picWrap .box + .box,
#sigExh #sec03 .picWrap .box + .box,
#sigExh #sec04 .picWrap .box + .box,
#sigExh #sec05 .picWrap .box + .box { margin-top:40px; margin-left:auto; }
	
#sigExh #sec01 .picWrap .box:nth-child(1),
#sigExh #sec01 .picWrap .box:nth-child(2),

#sigExh #sec02 .picWrap .box:nth-child(1),
#sigExh #sec02 .picWrap .box:nth-child(2),
#sigExh #sec02 .picWrap .box:nth-child(3),

#sigExh #sec03 .picWrap .box:nth-child(1),
#sigExh #sec03 .picWrap .box:nth-child(2),
#sigExh #sec03 .picWrap .box:nth-child(3),

#sigExh #sec04 .picWrap .box:nth-child(2) { width:80%; }
#sigExh #sec04 .picWrap .box:nth-child(1) img { margin-top:0; }
	
#sigExh #sec01 .picWrap .box:nth-child(3) { width:55%; }
#sigExh #sec04 .picWrap .box:nth-child(1) { width:100%; }
#sigExh #sec04 .picWrap .box:nth-child(3) { width:65%; }

#sigExh #sec05 .picWrap { display:block; }
#sigExh #sec05 .picWrap .box { width:inherit; max-width:none; }
#sigExh #sec05 .picWrap .box + .box { margin-left:auto; }

#sigExh .lineupWrap { width:90%; }
	
/* Interview [ SP ]
--------------------------------------------------------------*/
#sigItv #areaFaq { width:auto; }

#sigItv #areaFaq .boxPic { width:auto; }
#sigItv #areaFaq .boxPic.small { width:80%; }

	
/* gallery [ SP ]
--------------------------------------------------------------*/
#sigInsta .slickSlider { margin:0 auto 120px; }
#sigInsta .slickSlider .slider-nav { width:90%; }
#sigInsta .slickSlider .slider-nav li { width:60px !important; }
#sigInsta .credit { width:100% !important; padding:0; }

/* Event [ SP ]
--------------------------------------------------------------*/
#sigEvent .section { padding:30px 15px; }
	
/* Information [ SP]
--------------------------------------------------------------*/
#sigVisitUs .exhTtl { font-weight:bold; color:#333; letter-spacing:-.02em; }
	
#sigVisitUs .sponsor.list.dlTypeA ul > li { margin-bottom:10px; }
	
/* Catalogue [ SP ]
--------------------------------------------------------------*/
#sigCatalogue .boxSec .secCoverImg { text-align:left; }
#sigCatalogue .boxSec .secCoverImg { overflow:hidden; }
#sigCatalogue .boxSec .secCoverImg .boxPic { display:block; float:left; width:48.8%; }
#sigCatalogue .boxSec .secCoverImg .boxPic + .boxPic { float:right; margin-left:1.2%; width:50%; }
	
#sigCatalogue .secCatalogue ul li { float:none; width:90%; margin:auto; }
#sigCatalogue .secCatalogue li + li { margin-top:4%; margin-left:auto; }
#sigCatalogue .secCatalogue .col + .col { margin-top:4%; }
#sigCatalogue .secCatalogue .col2 li { display:block; }
#sigCatalogue .secCatalogue .col2 li + li { margin-left:auto; }
	
}